<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdCSmm5MueVl1ZyDGdqp-wQtO4c10cSyQIqjWdAaYuVYSG6VS3KG2WFAhEdAKnJ7RNmSTZt7Q7RnAkZNJOdNSNCvt8LpjfBwboMYH-xPJwamBfzqEgwE_cPtKI1-ye83K1e6aGo9RIwQnt4DTxBEsCzHyEisE5ejyFoz_lbKixPzG2uir7mK-hUS-kTUn1zOn9W6plkyPeFs8cB-mwlw5VWwm1NPeQL886I7Jt8ghz2aPVFju-KQQ1AJIdMku85r2wqBRKOFlw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757919721900" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1ba28e9f-79b4-ca0c-09ef-9951bcc27c1d</string>
</map>
